MediaWiki:ChangeHistory.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

4 September 2025

1 September 2025

  • curprev 16:5316:53, 1 September 2025 Raven.Familiar talk contribs 508 bytes +508 Created page with "For {{Change History}}: .change-history-header { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; font-size: 92%; margin: 0.3em 0; } .change-history-content { overflow: auto; max-height:350px; border: 1px solid var(--theme-color-4); background: var(--pi-background-color); border-radius: 3px 3px 3px 3px; margin-top: 1px; margin-bottom: 5px; padding: 15px; } .change-history-content hr { margin: 15px 0; } .change-..."